Über Server-Eye Patchmanagement kann natürlich der sicherheitsrelevante Patch zum Schliessen der Sicherheitslücke beim WannaCry Ransom Trojaner eingespielt werden.


Der Patch MS17-010 ist im kulmulativen Update CU2017-03 enthalten. Dieses Update wurde von Baramundi und Server-Eye am 14. März zur Installation angeboten, bzw wird seitdem angeboten. Das Update ist für alle noch von Microsoft unterstützten Betriebsysteme verfügbar: Windows Vista, 7, 8.1, 10, Server 2008, 2012 und 2016.


Für die unterstützten Betriebssysteme finden Sie die Upates auch hier -> https://support.microsoft.com/de-de/help/4013389/title


Die Betriebssysteme Windows XP, Windows 8 und Windows Server 2003 werden von Microsoft nicht mehr unterstützt und sind auch offiziel nicht mit unserem Patchmanagement kompatibel. Auf diesen Systemen muss der Patch manuell installiert werden.


Für die nicht mehr von Microsoft supporteten Betriebssysteme können Sie das Update hier herunterladen -> http://www.catalog.update.microsoft.com/Search.aspx?q=KB4012598